# voice

Sets voice flag for the specified users

Usage

    voice <nickname_list>

Description
Sets the voice flag for the users specified in <nickname_list>, which is a comma separated list of nicknames. This command works only if executed in a channel window. The command is translated to a set of MODE messages containing a variable number of +v flags. This command is connection dependant.
Syntax Specification

    voice <nickname_list>

Examples

    voice Pragma,Crocodile

See also
op, deop, devoice

Index, Commands

KVIrc 3.4.0 Documentation
Generated by kris at Wed Nov 19 22:13:33 2008